/* cabecera */

.menupscb {
  margin-left: 5%;
}

.pscb  img{
    width: 26dvh;
}

.menua a{
    color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 107%;
}
.menua a:hover{
    background-color: rgb(188, 214, 255);
    color: rgb(28, 62, 116);
}

.titu1:hover {
  background-color: rgb(188, 214, 255);
}

.titu2:hover {
  background-color: rgb(188, 214, 255);
}

.titu3:hover {
  background-color: rgb(188, 214, 255);
}

.titu4:hover {
  background-color: rgb(188, 214, 255);
}

.titu5:hover {
  background-color: rgb(188, 214, 255);
}


/* fin cabecera */

/* linea degrade y portada de epoca*/

.degrade p{
   color: rgba(28, 62, 116, 0);
   /* background: linear-gradient(to bottom, #6448c9, #cdc9f5);  morado */
   background: linear-gradient(to bottom,  #a1a1a1, #ffffff);
    margin: 0; 
    height: 1dvh;
    display: flex; 
    justify-content: center; 
    align-items: center; 
}
.degrade img {
  width: 100%;
}
/* fin linea degrade y portadas de epoca*/

/* tarjetas de informacion */

.tarjeta1 {
  position: relative;
  width: 300px;
  height: 290px;
  margin: 20px;
}

.tarjeta1 .face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 10px;
  overflow: hidden;
  transition: .5s;
}

.tarjeta1 .front {
 text-align: center;
  background-color: rgb(237, 41, 59);
  transform: perspective(600px) rotateY(0deg);
  box-shadow: 0 5px 10px #000;
}

.tarjeta1 .front img {
  margin-top: 26%;
  width: 50%;
  height: 50%;
}

.tarjeta1 .front h3 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 45px;
  line-height: 45px;
  color: #fff;
  background: rgba(0,0,0,.4);;
  text-align: center;
}

.tarjeta1 .back {
  transform: perspective(600px) rotateY(180deg);
  background: rgb(237, 41, 59);
  padding: 15px;
  color: #f3f3f3;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  box-shadow: 0 5px 10px #000;
}

.tarjeta1 .back .link {
  border-top: solid 1px #f3f3f3;
  height: 50px;
  line-height: 50px;
}

.tarjeta1 .back .link a {
  color: #f3f3f3;
}

.tarjeta1 .back h3 {
  font-size: 30px;
  margin-top: 20px;
  letter-spacing: 2px;
}

.tarjeta1 .back p {
  letter-spacing: 1px;
} 

.tarjeta1:hover .front {
  transform: perspective(600px) rotateY(180deg);
}

.tarjeta1:hover .back {
  transform: perspective(600px) rotateY(360deg);
}

.tarjeta2 {
  position: relative;
  width: 300px;
  height: 290px;
  margin: 20px;
}

.tarjeta2 .face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 10px;
  overflow: hidden;
  transition: .5s;
}

.tarjeta2 .front {
 text-align: center;
  background-color: rgb(237, 41, 59);
  transform: perspective(600px) rotateY(0deg);
  box-shadow: 0 5px 10px #000;
}

.tarjeta2 .front img {
  margin-top: 26%;
  width: 55%;
  height: 50%;
}

.tarjeta2 .front h3 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 45px;
  line-height: 45px;
  color: #fff;
  background: rgba(0,0,0,.4);
  text-align: center;
}

.tarjeta2 .back {
  transform: perspective(600px) rotateY(180deg);
  background: rgb(237, 41, 59);
  padding: 15px;
  color: #f3f3f3;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  box-shadow: 0 5px 10px #000;
}

.tarjeta2 .back .link {
  border-top: solid 1px #f3f3f3;
  height: 50px;
  line-height: 50px;
}

.tarjeta2 .back .link a {
  color: #f3f3f3;
}

.tarjeta2 .back h3 {
  font-size: 30px;
  margin-top: 20px;
  letter-spacing: 2px;
}

.tarjeta2 .back p {
  letter-spacing: 1px;
} 

.tarjeta2:hover .front {
  transform: perspective(600px) rotateY(180deg);
}

.tarjeta2:hover .back {
  transform: perspective(600px) rotateY(360deg);
}
/* fin tarjetas de informacion */

/* mapa jurisdiccional */

.map-container {
  position: relative;
  max-width: 100%;
  text-align: center;
}
.map-container img {
  width: 45%;
  height: 100%;
}
.map-point {
  position: absolute;
  transform: translate(-50%, -50%);
  background-color: transparent;
  width: 3%;
  height: 5%;
  border-radius: 50%;
  cursor: pointer; 
}

.tooltip-text {
  display: none;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  padding: 5px;
  border-radius: 5px;
  font-size: 12px;
  white-space: nowrap;
}
.map-point:hover .tooltip-text {
  display: block;
}

/* fin mapa jurisdiccional */

/* informacion caja */
.infocaja {
  height: 0.5dvh;
  background-color: rgb(28, 62, 116);
}
 /* informacion caja */

/* lineamientos estrateguicos */

.ln{
    background-color: rgb(28, 62, 116);
    color: white;
    text-align: center;
    font-size: 150%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.ic1 p{
    color: rgb(28, 62, 116);
    font-size: 120%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
}
.icono1{
  text-align: center;
}

.icono1 i{
  font-size: 300%;
}

.icono1 p{
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 120%;
}

.icono2{
  text-align: center;
}

.icono2 i{
  font-size: 300%; 
}

.icono2 p{
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 120%;
}

.icono3 {
  text-align: center;
}

.icono3 i{
  font-size: 300%; 
}

.icono3 p{
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 120%;
}

.icono4 {
  text-align: center;
}

.icono4 i{
  font-size: 300%; 
}

.icono4 p{
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 120%;
}

.icono5 {
  text-align: center;
}

.icono5 i{
  font-size: 300%;
}

.icono5 p{
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 120%;
}

.icono6 {
  text-align: center;
}

.icono6 i{
  font-size: 300%;
}

.icono6 p{
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 120%;
}

/* fin lineamientos estrategicos */

/* Novedades */
.info {
  background-color: rgb(28, 62, 116);
  color: white;
  text-align: center;
  font-size: 150%;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.info2{
  background-color: rgb(245, 0, 0);
  color: white;
  text-align: center;
  font-size: 100%;
  margin-top: -1%;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.info3 {
  background-color: rgb(202, 54, 54);
  color: white;
  text-align: center;
  font-size: 150%;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.fospa2 {
  text-align: center;
}

.fospa2 img{
  width: 100%; 
}

.pronunciamiento {
  text-align: center;
  cursor: pointer;
}

.pronunciamiento img{
  width: 100%; 
}

.imgpronunciamientomodal img{
  width: 100%;
}


.fospa22 img{
  width: 100%;
}

.licsamu img{
  width: 80%;
}

.videopapa iframe{
  width: 100%;
}

.videopapa h4{
  text-align: center;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.videopapa p{
  text-align: justify;
  color: black;
  font-size: 110%;
}

.licsamu2 img{
  width: 100%;
}
/* fin Novedades*/

/* financiadores */
.fn{
    background-color: rgb(28, 62, 116);
    color: white;
    text-align: center;
    font-size: 150%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.estructura{
    width: 90%;
    margin-left: 5%;
}

.tr1 img{
    width: 70%;
}

.tr1 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr1 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }


.tr2 img{
    width: 70%;
    margin-top: 18%;
}

.tr2 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr2 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }


.tr3 img{
    width: 70%;
    margin-top: 18%;
}

.tr3 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr3 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }


.tr4 img{
    width: 70%;
    margin-top: 5%;
}

.tr4 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr4 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }


.tr5 img{
    width: 110%;
    margin-top: 18%;
    margin-left: -15%;
}

.tr5 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr5 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }


.tr6 img{
    width: 70%;
    margin-top: 18%;
}

.tr6 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr6 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }


.tr7 img{
    width: 70%;
    margin-top: 5%;
}

.tr7 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr7 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }


.tr8 img {
    width: 100%;
    margin-top: 32%;
}

.tr8 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr8 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }

.tr9 img {
    width: 100%;
    margin-top: 25%;
}

.tr9 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr9 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }

.estructura2{
    width: 90%;
    margin-left: 5%;
}

.tr10 img {
    width: 150%;

}

.tr10 img{
    transform: scale(var(--escala, 1));
    transition: transform 0.25s;
  }
  .tr10 a:hover{
    --escala: 1.2;
    cursor:pointer;
  }
/* fin financiadores */

/* redes */

footer{
    width: 100%;
}

.piePagina{
  margin-top: -10dvh;
  color: white;
  width: 100%;
  background-color: rgb(28, 62, 116);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.caja-redes{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 40vh; 
}

.tituloredes{
  width: 100%;
}

.caja-iconos{
  padding: 0% 20% 0% 20%;
}

.cicono{
  background-color: rgb(28, 62, 116);
  border-color: #ffffff00;
}

.bicono{
  text-align: center;
}

.icono{
  font-size: 150%;
  color: white;
  transition: all 0.3s ease-out;
}
.icono:hover{
  font-size: 190%;
  color: rgb(237, 41, 59);
  cursor: pointer;
}

.colMapa h4{
margin-top: 10%;
font-size: 130%;
}

/* estilos mapa */
.map-responsive {
overflow: hidden;
padding-bottom: 40%; /* Relación 16:9 */
position: relative;
height: 0;
}

.map-responsive iframe {
left: 0;
top: 0;
height: 100%;
width: 100%;
position: absolute;
border: 0;
}
/* fin estilos mapa */
.derechos {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: white;
  background-color: rgb(28, 62, 116);
}

/* fin redes */

/* noticias */

.container{
  width: 100%;
  padding: 10px 40px;
}
.container .swiper-container{
  width: 100%;
  height: 100%;
}

.container .swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;
  border-radius: 15px;
  text-align: start;
  box-shadow: 0px 4px 4px rgb(28, 62, 116);
}
.container .swiper-slide img{
   display: block;
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;

}
.slidernot .swiper-slide .card-description{
    padding:1rem 1rem;
    font-size: 90%;
}
.slidernot .swiper-slide .card-title,.container .swiper-slide .card-text{
   margin-bottom: .5rem;
}
.slidernot .swiper-slide .card-link{
   text-align: center;
  
}
.slidernot .swiper-slide .card-link a{
    text-decoration: none;
    color: #1d6ce2;
}
.swiper-button-next{
    right: 26px !important;
}
.swiper-button-prev{
    left: 26px !important;
}

.card-title h4{
  font-size: 110%;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
}

.botonnoti button{
  background-color: white;
  width: 100%;
  border-color: rgb(28, 62, 116);
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  transition: 0.5s;
}

.botonnoti button:hover{
  background-color: rgb(28, 62, 116);
  color: white;
}
/* fin noticias */

/* ---------------------------------------------------------------------------------------------------- */

/* modal */
.pando{
background-color: #e5a8b0;
}

.coroico{
  background-color: #d2d6e2;
}

.reyes{
background-color: #a6b1c5;
}

.beni{
background-color: #f2d3d7;
}

.alto{
  background-color: #ebbdc4;
  }

.tarija{
background-color: #e5a8b0; 
}

.ñuflo{
background-color: #dee1ea; 
}

.san{
background-color: #a6b0c5; 
}

.potosi{
background-color: #f2d3d7; 
}

.lapaz{
background-color: #e5a8b0; 
}

.corocoro{
  background-color: #d2d6e2; 
  }

  .oruro{
    background-color: #f2d3d7; 
    }  

    .cocha{
      background-color: #a7b6ca; 
      }      

      .aiquile{
        background-color: #e5a8b0; 
        }   

        .santacruz{
          background-color: #f2d3d7; 
          }  
          
        .sucre{
          background-color: #a6b1c5; 
          }  

          .camiri{
            background-color: #d2d6e2; 
            }  
/* fin modal */

.licitacion{
  background-color: rgb(28, 62, 116);
  }

  .licitacion h5 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
  }

  .botonli a {
    text-decoration: none;
    color: rgb(255, 0, 0);
  }

/* bloque informativo */

:root {
  --primary: rgb(28, 62, 116);
  --white: hsl(0, 0%, 100%);
}
header {
  text-align: center;
}

.section-heading {
  margin: 3rem 0;
  font-size: 4rem;
  padding-bottom: 0.7rem;
  position: relative;
  display: inline-block;
}

.section-heading::before,
.section-heading::after {
  content: '';
  position: absolute;
}
.section-heading::before {
  width: 100%;
  height: 0.2rem;
  bottom: 0;
  left: 0;
  background: var(--primary);
  border-radius: 0.2rem;
}
.section-heading::after {
  bottom: -0.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 1rem;
  height: 1rem;
  border: 0.2rem solid var(--primary);
  background: var(--box-shadow);
}

.barranav{
  color: rgb(28, 62, 116);
  text-align: center;
  background: hsl(0, 0%, 100%);
  padding: 1%;
}

.filter-btn {
  display: inline-flex;
  padding: 0.8rem 2.5rem;
  cursor: pointer;
  border-radius: 2rem;
  align-items: center;
  gap: 0.5rem;
  font-weight: 500;
}

.filter-btn.active {
  background: var(--primary);
  color: var(--white);
}

.tab-filter-item-container {
  margin-top: 1%;
  background: var(--white);
  position: relative;
  overflow: hidden;
}

.tab-item {
  height: 100%;
  position: absolute;
  transform: translateY(100%);
  transition: transform 0.5s ease-in-out;
}


.tab-item.select_tab {
  transform: translateY(0);
  transition: transform 0.5s ease-in-out;
  background: var(--white-light);
  animation: feadIn 0.6s ease-in-out;
}

.btn-primary {
  display: inline-block;
  background: var(--primary);
  padding: 0.6rem 2rem;
  border-radius: 2rem;
  color: var(--white);
}

.primerbloque{
text-align: center;
}

.primerbloque img{
  width: 100%;
}

/* bloque informativo */
